Briefly...

./build_debian.sh 	

Creates a debian:stretch docker container and then installs python-escript from the debian repository.

./build_trilinos.sh

Creates a debian:sid docker container, downloads some libraries from stretch, then runs a script that downloads and compiles escript with Trilinos. 


Once any of these installs has been run, escript can be run using:

docker run escript [name of your escript]


To upload to cloud.docker.com, do the following
-docker login
-docker tag esys.escript [username]/esys.escript
-docker push [username]/esys.escript
